<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.bc_chat.bc_base">

    <application>

        <meta-data
            android:name="BUGLY_APPID"
            android:value="97e88ed299" />
        <meta-data
            android:name="BUGLY_ENABLE_DEBUG"
            android:value="true" />

        <activity android:name=".WebViewActivity" />
        <activity
            android:name="com.bc_chat.wxapi.WXEntryActivity"
            android:configChanges="keyboardHidden|orientation|screenSize"
            android:exported="true"
            android:theme="@android:style/Theme.Translucent.NoTitleBar" />
    </application>
</manifest>